@charset "Shift_JIS";

/* 全般 */
#F_INDEX,#INDEX	{
              	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10pt; line-height: 17pt;

}

BODY	{
	background-color:#FFFFFF; color:#333333; margin:0; padding:0;
}

p	{
	margin:0px 0px;
	padding:5px 0;
}

br	{letter-spacing:normal;}

hr	{display:none;}

img	{border:none;}

/* アンカー */
a	{color:#da536e; text-decoration:none; border-bottom:1px dashed #f5ecf4;}
	a:link		{}
	a:visited	{color:#9d8e87;}
	a:hover		{color:#f5b2b2; border:none;}
	a:active	{color:#ede4e1;}





/* フォーム */
fieldset{margin:10px 30px; padding:10px;}
legend	{color:#AAAAAA; font-size:100%;}
lavel	{color:#999999;}

input,textarea,select	{
	font:normal 100% Verdana,"MS UI Gothic",sans-serif;
	border:0;
	background-color:#fdede4;
	vertical-align:middle;
	color:#AAAAAA;
}
textarea	{
	line-height:150%;
}
option,optgroup{background-color:#ede4e1;}
	optgroup{background-color:#FFFFFF; font-style:oblique;}

/* 見出し */
h1,h2,h3,h4,h5,h6{
	font:bold 100%/100% Verdana,osaka,"MS UI Gothic",sans-serif;
}
h1{
	font:normal 24pt "Century Gothic",Tahoma,sans-serif; color:#ea618e;
	padding:0; margin:0;
}
h2{
	font:bold 14pt Georgia,"Times New Roman",serif;
	margin:1em 0 0 0; padding:0 1em; color:#000000;
	background:url(img/h1.gif) 0 100% repeat-x;
}
	h2 .n-2{padding:0 1em;}
h3{
	color:#e73562; text-decoration:underline;
}
h4{
	background:url(img/h4.gif) 0 50% no-repeat; color:#f19ca7;
	font:normal 18pt "Century Gothic",Tahoma,sans-serif;
	padding:5px 50px; margin:0; letter-spacing:10px;
}
h5{
	background:url(img/h5.gif) 0 50% no-repeat; color:#f19ca7;
	color:#942343; letter-spacing:1px; padding:0 1em; margin:0.5em 1.2em; 
}
h6{
	border-bottom:1px solid #ede4e1;
	margin:5px 50% 0 0; padding:0 15px;
	text-align:left; color:#b4ada9;
}

#PAGETOP{
	text-align:left; margin:0 5%; padding-bottom:150px;
}

#HEADER{
}
	#HEADER h1{
		display:none;
	}
	 ul#PAN{
		position:absolute; right:25px; top:40px;
		margin:0; padding:0; width:35em;
	}
	ul#PAN li{
		list-style:none inside; margin:0; padding:0; color:#ede4e1;
font:normal 24pt/100% "Century Gothic",Tahoma,sans-serif;
	}

#MAIN	{	
	text-align:left; 
              margin:3px 30px 10px 210px;

              padding:0px 0px 3px 0px;
}
	div.text{
		margin:20px 10% 20px 10px; 
	}
	div.ss_text{
		margin:20px 10% 20px 10px; width:480px;
	}
	div.s_text{
		background-color:#f5ecf4;
		font-size:90%; color:#e6c0c0; line-height:200%;
		padding:1em 1em; margin:0 10% 10px 0;width:400px;
	}

#FOOTER{
	display:none;
}

/* インラインフレーム内 */


#F_HEADER{
	text-align:left; position:absolute; right:0; top:0; z-index:3;
}
#F_PAGETOP{
	width:100%; height:100%;

}

#F_INDEX{   background-image : url(img/back.gif);
  background-repeat : repeat-y;
  background-attachment : fixed;;}


#F_FOOTER{
	background:url(img/foot.gif) 0 0 no-repeat; width:210px; height:224px;
	z-index:2; position:absolute; right:20px; bottom:0;
}


/* スクロールバーの設定（あまり推奨されてませんが） */
HTML,BODY{
scrollbar-face-color: #FFFFFF;
scrollbar-highlight-color: #fdede4;
scrollbar-shadow-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF; 
scrollbar-arrow-color: #FFFFFF;
scrollbar-track-color: #fdede4;
scrollbar-darkshadow-color: #FFFFFF;
}
